-- Revert camper:acsi_option__option_group from pg

begin;

set search_path to camper, public;

alter table acsi_option
  drop constraint if exists acsi_option_pkey
;

alter table camper.acsi_option
  add primary key (campsite_type_id, campsite_type_option_id)
, drop column if exists option_group
;

commit;
